.u-section-1 .u-sheet-1 {
  min-height: 517px;
}

.u-section-1 .u-image-1 {
  min-height: 550px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/merakist-RxOrX1iW15A-unsplash.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 100%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 60px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    background-size: 120%;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-1 .u-image-1 {
    min-height: 602px;
    background-size: auto 120%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    background-position: 0% 35.05%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    background-position: 17.85% 33.67%;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 286px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 32px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 22px 0 33px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 493px;
}

.u-section-3 .u-list-1 {
  width: 728px;
  margin: 25px auto 9px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 459px;
  grid-auto-columns: calc(50% - 10px);
  grid-gap: 20px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  width: 241px;
  height: 241px;
  background-image: url("images/Roland-chevallier-400.jpeg");
  background-position: 50% 0%;
  margin: 56px auto 0;
}

.u-section-3 .u-text-1 {
  margin: 41px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 18px auto 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-image-2 {
  width: 241px;
  height: 241px;
  background-image: url("images/Photo-leonore-Nemesis-400.jpeg");
  background-position: 50% 50%;
  margin: 56px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 41px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 18px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 745px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
    min-height: 1309px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 602px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1105px;
  margin: 54px auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 495px;
  grid-auto-columns: calc(33.3333% - 20px);
  grid-gap: 30px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 85px 45px 30px;
}

.u-section-4 .u-image-1 {
  width: 241px;
  height: 241px;
  margin: 29px auto 0;
}

.u-section-4 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 85px 45px 30px;
}

.u-section-4 .u-image-2 {
  width: 241px;
  height: 241px;
  margin: 29px auto 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 85px 45px 30px;
}

.u-section-4 .u-image-3 {
  width: 241px;
  height: 241px;
  margin: 29px auto 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-top: 185px;
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-auto-columns: calc(33.333333333333336% - 20px);
    min-height: 417px;
  }

  .u-section-4 .u-list-item-1 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    margin-left: -19px;
    margin-right: -19px;
  }

  .u-section-4 .u-list-item-2 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-2 {
    margin-left: -19px;
    margin-right: -19px;
  }

  .u-section-4 .u-list-item-3 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-3 {
    margin-left: -19px;
    margin-right: -19px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    margin-top: 225px;
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
    min-height: 1011px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 80px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 80px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 80px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 70px;
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 70px;
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 70px;
    padding-left: 65px;
    padding-right: 65px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    margin-top: 305px;
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 80px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 80px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 80px;
    padding-left: 25px;
    padding-right: 25px;
  }
}